html .message {
  display: none;
}
html #mainContents .program-heading {
  z-index: 2;
}
html #bigEvent {
  display: block;
}
#event-main {
  background-image: url("/images/be/be26hr/PC_top_bg.jpg");
  width: 2000px;
  height: 348px;
  position: relative;
  right: 510px;
  background-position: center;
}
#event-main #event-banner {
  padding-top: 68px;
}
#event-main #event-banner .carousel-banner {
  margin-top: 0;
}
#event-main #event-banner .carousel-banner .inner > div {
  margin-bottom: 16px;
}
#event-main .mod-tab[class*="-top"]>li {
  border-radius: 6px 6px 0 0;
}
#event-banner2 {
  position: relative;
  bottom: 125px;
  margin-bottom: -105px;
}
html #mainContents #preOrder {
  margin: 60px 0 0;
}
html #PickUp {
  display: none;
}
html #mainContents #weeklypush {
  margin-top: 60px;
  padding-top: 0;
}
html .mod-relation-item[class*="-recommend"]#recommend .heading:before {
  width: 900px;
  background-position: -40px -3076px;
}
html #top-styling,
html #featuredoffer-toponly {
  margin: 80px 0 50px 0;
}
html #tomorrow {
  display: none;
}
